/*1599 to 1440 */
@media (max-width: 1599px) {
    
}
/*1439 to 1360 */
@media (max-width: 1439px) {
    
}
/*1359 to 1280 */
@media (max-width: 1359px) {
}
/*1279 to 1152 */
@media (max-width: 1279px) {
    .header-bottom .header-bottom-in #cssmenu > ul > li {padding: 0 6px;}
    .search-bttn{width: 40px;}
    .industries-sec .industries-block .content-sec .content-sec-in{ padding: 15px 10px;}
    .industries-sec .industries-block .img-sec img {width: auto;}
    .industries-sec .industries-block .img-sec{ overflow: hidden;}
    .home-bottom-sec .home-bottom-block .block-body{min-height: 225px;}
    .home-bottom-sec .home-bottom-block .home-bottom-block-in .block-foot .content{width: 89%;}
}
/*1151 to 1024 */
@media (max-width: 1151px) {
    .industries-sec .industries-block .img-sec img {width: auto;height: 100%;}
    .home-bottom-sec .home-bottom-block .home-bottom-block-in .block-foot .content {width: 88%;}
    .home-bottom-sec .home-bottom-block .block-body {min-height: 255px;}
    .home-banner .banner-in h1{line-height: 35px; font-size: 21px;}
    .home-banner .banner-in h1 span {font-weight: 400;font-size: 29px;}
    .home-banner .banner-in p{    margin-top: 39px;}
    .home-banner .banner-in h1:after{bottom: -22px;}
    .banner-bottom-blocks .banner-bottom-blocks-in .find h4{font-size: 20px;}
    .search-bttn {width: 36px;}
}
/*1023 to 992 */
@media (max-width: 1023px) {
.home-bottom-sec .home-bottom-block .home-bottom-block-in .block-foot .content {width: 87%;}
    .header-bottom .header-bottom-in #cssmenu{ display: none;}
    .nav-icon {display: inline-block;margin-right: 10px;color: #fff;}
    .search-bttn {float: none !important;}
    .header-bottom-in-right {text-align: right;}
    .main-menu{ display: none;}
    footer .footer-nav-block {width: 33%;float: left;}
}
/*1023 to 970 */
@media (max-width: 991px) {
    .banner-bottom-blocks .banner-bottom-blocks-in .find .block-in{padding: 15px 0;}
    .banner-bottom-blocks .banner-bottom-blocks-in .block:nth-child(3) {border-left:0;
    border-right: 0;border-top: 1px #ddd solid;border-bottom: 1px #ddd solid;}
    .industries-sec .industries-block .img-sec img{width: 100%;}
    .youtube-sec .youtube-block {margin-bottom: 35px;}
    .home-bottom-sec .home-bottom-block .block-body {min-height: inherit;}
    .home-bottom-sec .home-bottom-block{ margin-bottom: 25px;}
    .clients-newsletter .news-letter button{margin-top: 15px;}
    footer .foot-block {margin-bottom: 20px;}
    .home-banner .banner {background-position: center !important;}
}
/*969 to 900 */
@media (max-width: 969px) {
    header .header-top .top-nav li {padding: 0 8px;}
    header .header-top .social-media li a {font-size: 10px;width: 23px;line-height: 21px;}
    header .header-top .social-media li{margin-left: 0;}
    header .header-top .top-nav li {padding: 0 7px;}
    .youtube-sec .headline h4{width: 69%; margin: 0;}
}
/*899 to 800 */
@media (max-width: 899px) {
}
/*799 to 768 */
@media (max-width: 799px) {
    header .header-top .top-nav li a{font-size: 12px;}
    footer .footer-nav-block {width: 50%;}
    
}
/*767 to 736 */
@media (max-width: 767px) {
    .youtube-sec .youtube-block{width: 50%;float: left;}
    .home-bottom-sec{ margin-top: 0;}
    .clients-newsletter .news-letter .form-sec input {margin-bottom: 10px;}
    header .header-top .top-nav {display: none;}
    #mynav .top-nav{ display: block;margin-top: 0;}
    footer .footer-top .footer-top-left {text-align: center; margin-bottom: 15px;}
    footer .footer-top .footer-top-right{ text-align: center;}
    .side-bar.mb-0 {
    margin-top: 40px;
}
.single-report .report-content h3
{
 
text-align: justify;
}
.single-report .report-content .pull-left {
    float: left;
    margin-right: 0px; 
}
.cat-title h3 {
    font-size: 20px;
}
.ptb-100 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.contact-box .content h4 {
    font-size: 16px;
    margin-bottom: 12px;
}
}
/*735 to 667 */
@media (max-width: 735px) {
}
/*666 to 600 */
@media (max-width: 666px) {
    .solutions-content-sec .block-sec .left{ float: none; width: 100%;}
    .solutions-content-sec .block-sec .left img{ display: block;}
    .solutions-content-sec .block-sec .right{ float: none; width: 100%;padding: 25px;}
    .solutions-content-sec .block-sec .right h4{font-size: 20px;}
    .solutions-sec .solutions-top-sec .page-anchor-links li{ margin-bottom: 15px;}
}
@media (max-width: 640px) {
}
/*599 to 568 */
@media (max-width: 599px) {
    footer .footer-nav-block{ width: 100%;}
}
/*567 to 480  */
@media (max-width : 567px) {
    .industries-sec .industries-block .img-sec{ width: 100%;}
    .industries-sec .industries-block .content-sec{ width: 100%;}
    .industries-sec .industries-block .img-sec img{ width: 100%; height: auto;}
    .industries-sec .industries-block .content-sec:before{top: -10px;left: 50%;}
    .industries-sec .industries-block-02.industries-block .content-sec::before{ right: inherit;}
    .youtube-sec .headline h4 {width: 60%;font-size: 15px;}
    .youtube-sec .youtube-block{width: 100%;}
    .home-bottom-sec .home-bottom-block .heradline img {width: 30px;}
    .home-bottom-sec .home-bottom-block .heradline span {line-height: 38px;display: inline-block;font-size: 16px;}
    .home-bottom-sec .home-bottom-block .heradline{ min-height: inherit;padding: 7px 15px;}
}
/*479 to 414  */
@media (max-width : 479px) {	
    .home-banner .banner-in h1 br{ display: none;line-height: 29px;}
    .home-banner .banner-in h1{font-size: 14px;}
    .home-banner .banner-in h1 span{font-size: 20px;}
    .home-banner .banner-in h1 span.countries {font-size: 20px;}
    .home-banner .banner-in p {font-size: 14px;width: 80%;line-height: 24px;}
    .home-banner .banner-in{height: 451px;}
    .youtube-sec .headline h4 {width: 100%;font-size: 15px;text-align: center;}
    .youtube-sec .headline{ text-align: center;}
    .headline h4{ font-size: 14px;}
    .youtube-sec .headline .bttn-01{ float: none; margin-top: 10px;}
.abt-section {
    padding: 10px 20px;
    
}
.overview-section{
	padding: 10px 20px;
}
}
/*413 to 375*/
@media (max-width : 413px) {
    .home-banner .banner-in h1{line-height: 23px;}
}
/*374 to 320*/
@media (max-width : 374px) {
    .headline .bttn-01{ font-size: 12px;}
    .rights p {font-size: 10px;}
}
@media (min-width: 992px) and (min-height: 900px) {
}